0
[texttexture]
number
JSP
160
110
0
255
255
255

[mesh]
S115\nadvoresnost\wagennumer1.o3d

[matl]
D_wagennummer.bmp
0

[useTextTexture]
0

[matl_alpha]
1

[matl_texadress_clamp]

[mesh]
S115\nadvoresnost\wagennumer2.o3d

[matl]
D_wagennummer.bmp
0

[useTextTexture]
0

[matl_alpha]
1

[matl_texadress_clamp]

[mesh]
S115\nadvoresnost\wagennumer3.o3d

[matl]
D_wagennummer.bmp
0

[useTextTexture]
0

[matl_alpha]
1

[matl_texadress_clamp]


'Тело
[mesh]
S200\Telo\Telo1.o3d

[illumination_interior]
-1
-1
-1
-1

[matl]
Kuzov.bmp
0

[matl_envmap]
Chrome_2.0.jpg
0.1

[matl_bumpmap]
JSP2_NRM.jpg
0.2

'Farovi
[mesh]
S200\farovi\farovi-staklo.o3d

[illumination_interior]
-1
-1
-1
-1

[matl_change]
textures1.png
0
lights_abbl

[matl_item]

[matl_nightmap]
textures1.png

[matl_change]
textures1.png
0
lights_fern

[matl_item]

[matl_nightmap]
textures1.png

Dolgo svetlo:

[spotlight]
0
5.150
0.863
0
1
-0.3
255
255
178
400
30
60

Kratko Svetlo:

[spotlight]
0
5.150
0.863
0
1
-0.3
255
255
178
220
30
80

[light_enh_2]
-0.968
5.749
1.151
0
1
0
0
0
1
0
0
200
200
255
0.7
50
150
lights_fern
3.0
0.15
1
1
0.1

[light_enh_2]
-0.968
5.749
1.151
0
1
0
0
0
1
0
0
200
200
255
0.7
50
150
lights_fern
3.0
0.15
1
1
0.1

[light_enh_2]
0.968
5.749
1.151
0
1
0
0
0
1
0
0
255
255
200
0.7
50
190
lights_abbl
1.5
0.15
1
1
0.1

[light_enh_2]
-0.968
5.749
1.151
0
1
0
0
0
1
0
0
255
255
200
0.7
50
190
lights_abbl
1.5
0.15
1
1
0.1

[illumination_interior]
-1
-1
-1
-1

[mesh]
S200\farovi\telo-obvivka.o3d

[mesh]
S200\farovi\farovi-obvivka.o3d

[matl]
_Chrome_2.0.jpg
0

[matl_envmap]
_Chrome_2.0.jpg
0.6

[mesh]
S200\Tabla\pod_volan.o3d

[mesh]
S200\Tabla\volan_kocka.o3d

[mesh]
S200\Tabla\volan_racka.o3d

[mesh]
S200\Tabla\volan.o3d

[visible]
cp_lenkrad_visible
1

[newanim]
origin_from_mesh


origin_rot_x
-25.1
origin_rot_y
-90
origin_rot_z
-65

anim_rot
Axle_Steering_0_L
-1600